Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.seq.io.agave
Interface AGAVEDbIdPropCallbackItf

All Known Implementing Classes:
  AGAVEXrefPropHandler

    public interface AGAVEDbIdPropCallbackItf

Author:
  Hanning Ni Doubletwist Inc

Method Summary
`void` | `addProperty(AGAVEProperty prop)`

Method Detail

### addProperty

    void addProperty(AGAVEProperty prop)

  Parameters:
    `prop` - here is xref_property

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD